﻿*
{
    /*padding: 0;*/
    margin: 0;
}

body
{
	background-color:#ffffff;
	text-align:center;
}

#dnnCPWrap
{
	position:absolute !important;
}

div#wrapper
{
	text-align:left;
	width: 950px;
	min-height:600px;
	margin: 0 auto;	
	overflow:hidden;
} 

div#Header
{
	width:100%;
	position:relative;
}

div#dnn_TopBanner
{
	width:100%;
	position:relative;
	z-index:904;
}

div#dnn_ShareButton
{
	position:absolute;
	z-index:905;
	right:0;
	top:0;
	margin-top:5px;
	margin-right:5px;
}

div#dnn_LanguagePane
{
	position: absolute;
	z-index: 905;
	right:0;
	top:0;
	margin-top:28px;
	margin-right:12px;
}

div#Menu
{
	clear:both;
	height:29px;
	background:url('Images/menugradient.gif') repeat-x top left;
}

div#BottomMenu
{
	padding-top:20px;
}

div.CenterMenu
{
	float:left;
	position:relative;
	left:50%;
}

div.ClearFloat
{
    clear:both;
}

#Content
{
	margin: 35px 0 15px 0;
	padding-left:25px;
	padding-right:25px;
}

#BottomBorder
{
	height:6px;
	background:url('Images/bottomborder.gif') repeat-x top;
	margin-left:25px;
	margin-right:25px;
}

#dnn_Footer
{
	margin-top:20px;
}

#dnn_SidePane
{
	width:90px;
}

/* Home Page */

.Home #UpperContent
{
	background:url('Images/homepage_borders.gif') repeat-y 90px top;
}

.Home #dnn_SidePane
{
	float:left;
	margin-right:6px;
}

.Home #dnn_ContentPane
{
	float:left;
	width:518px;
	margin-left:20px;
}

.Home #dnn_RightPane
{
	float:right;
}

.Home #dnn_BottomPane
{
	margin-top:15px;
	padding-top:15px;
	border-top:2px solid #cccccc;
}

.Home #dnn_BottomPane.DNNEmptyPane
{
	padding-top:0;
	margin-top:0;
}

/* Inner Page */

.Inner #MainContent
{
	float:left;
	padding-left:25px;
	padding-top:1em;
	position:relative;
	left:-6px;
	background:url('Images/innerpage_border.gif') repeat-y left;
}

.Inner #dnn_SidePane
{
	float:left;
	background:url('Images/innerpage_border.gif') repeat-y right;
}

.Inner #dnn_RightPane
{
	float:right;
	padding-left:25px;
	position:relative;
	z-index:100;
	width:160px;
}

.Inner #dnn_ContentPane
{
	position:relative;
	z-index:10;
	float:left;
	width:600px;
}